Aktuelles Iso defekt?

Olf
Beiträge: 10
Registriert: 13 Apr 2010, 15:22

Aktuelles Iso defekt?

Beitragvon Olf » 16 Apr 2010, 15:40

Hi ich versuche nun schon seit 2 Tagen eine Lösung zu finden.

Ich versuche mit einer Virtual Box ein Opsi system zu Testen aber es scheitert schon sehr sehr früh.
Wenn ich das aktuelle 3.4 Iso benutze führt er die Installation aus usw allerdings komme ich nie zum firstboot. Stattdessen läd das blanke Debian und ich kann mich weder einloggen noch sonst was weil ich ja keine Passwörter habe.

Die Iso der Vorversion lässt sich installieren allerdings möchte ich schon gerne Version 3.4 haben.
Wenn ich die version 3.3.1 update ( * aptitude update * aptitude safe-upgrade) kann sie danach nichtmehr gebootet werden.
Ich werd daraus auf jeden fall nicht schlau und wollte mal hören ob jemand das selbe Problem mit der aktuellen .Iso hat.

Mit freundlichen Grüßen/Best Regards

Olf

Benutzeravatar
d.oertel
Beiträge: 3257
Registriert: 04 Jun 2008, 14:27

Re: Aktuelles Iso defekt?

Beitragvon d.oertel » 16 Apr 2010, 19:12

Hi,

nein die ist nicht defekt - hat aber mit vielen Festplatten Probleme.
Dazu gibt es auch schon postings hier.
Bitte mit der VM evaluieren.

gruss
d.oertel
opsi support - uib gmbh

For productive opsi installations we recommend support contracts.
http://www.uib.de
http://www.opsi.org

01Opsi
Beiträge: 14
Registriert: 02 Aug 2010, 23:27

Re: Aktuelles Iso defekt?

Beitragvon 01Opsi » 14 Aug 2010, 22:07

Die Anmeldung sollte mit
root und linux123 funktionieren.

Gruß